Subject: Re: [DISCUSSION] Growing the Git community

From: Junio C Hamano <[email-masked]>
Date: Fri, 15 Nov 2019 13:48:26 +0900

Jeff King <[email-masked]> writes:

> I think it makes sense to stay closed for now. One of the reasons to
> have a separate group is to make it less daunting to post to. Having a
> public archive may work against that.

Yup.  For the same reason, I presume that the list members are not
disclosed to the public.  Or perhaps even to the list members?  It
might be nice to see who are participating as mentors, though.

As long as it is easy to point an already-asked-and-answered topic
to a new mentee, I think that is a sensible thing to do.  We would
find it to be inconvenient that we cannot use such an old exchange
to non-list members, though.

>>  - Post: Group members only. (My thinking is that once you're asking for
>>    someone's time and effort to help mentor you, you can volunteer the
>>    time and effort needed to push the join button and optionally filter
>>    your inbox ;) )
>
> It also cuts down on spam (I moderate the git-security google group, and
> the spam-blocking is far from perfect).

I noticed that, too.  Interestingly, GMail catches these spam that
come via the group just fine, so the filter over there may probably
be set to be more generous.